@media (min-width: 1024px){
  #navbar-collapse{
    padding: 0px;
  }
  .search-icon {
    margin: 10px 0;
  }
  .slick-slide .dsc-header-slide .card-info-wrapper{
    padding: 50px 350px 50px 150px;
  }
  .navbar-default .mega-menu-dropdown{
    position: static
  }
  .navbar-default .dropdown-menu{
    min-width: 200px !important;
  }
  .navbar-default .mega-menu-dropdown .dropdown-menu {
    left: 0 !important;
    right: 0 !important;
    margin-left: 0 !important;
    width: auto !important;
    min-width: 0 !important;
    max-width: none !important;
    position: absolute !important;
  }
  .main-content.border-right {
    border-right: 1px solid #f1f1f1;
  }
  .main-content.border-left{
    border-left: 1px solid #f1f1f1;
  }
  .region-sidebar-first .theiaStickySidebar {
    padding-right: 15px;
  }
  .region-sidebar-second .theiaStickySidebar {
    padding-left: 15px;
  }
  .home-variants-one .content-left {
    padding-right: 15px;
  }
  .home-variants-two .content-left {
    padding-right: 30px;
  }
  .home-variants-one .content-right {
    padding-left: 15px;
  }
  .home-variants-two .content-right {
    padding-left: 30px;
  }
  .main-content.border-left{
    padding-left: 30px
  }
  .main-content.border-right{
    padding-right: 30px
  }
  footer .block{
    margin-bottom: 30px !important
  }
}
@media (max-width: 1024px){
  .slick .slick-slide{
    max-width: 768px;
  }
  .col-sm-4 .smartcard .format-picture.user-picture {
    display: none;
  }
  .smartcard .card-info h2, 
  .smartcard .card-info h3{
    font-size: 16px;
  }
  .node.smartcard.dsc-header-slide .card-info-wrapper h2 {
    font-size: 1.5em;
  }
  .dsc-two-col-shadow .card-info h2{
    font-size: 1.3em
  }
  .main-content.border-right, 
  .main-content.border-left {
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #f1f1f1;
  }
  .footer-top-1{
    margin-bottom: 30px;
  }
  .breaking-news .view-content, 
  .breaking-news .slick-slider .slide {
    max-width: 480px
  }
}
@media (max-width: 1170px) and (min-width: 870px){
  .main-container, 
  .footer-top .container{
    width: 860px
  }
  .region-sidebar-first .theiaStickySidebar {
    padding-right: 0px;
  }
  .region-sidebar-second .theiaStickySidebar {
    padding-left: 0px;
  }
}
@media (max-width: 1170px) and (min-width: 768px){
  .sidebar .block {
    border: medium none !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  .sidebar .theiaStickySidebar > .row > .clearfix:not(:last-child) {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
}
@media (max-width: 991px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header{
    margin-right: 0;
    float: none
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-group-btn{
    margin: 0px
  }
  .navbar-group-btn .btn {
    border: none;
    background: none;
    padding: 13px 12px;
  }
  .search-block-form{
    right:0px;
    left: -15px
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
  }
  .navbar-nav>li {
    float: none;
    clear: both
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  .navbar-nav.sm-collapsible .caret, 
  .navbar-nav.sm-collapsible ul .caret {
    top: 10px;
    border-radius: 0;
    line-height: 20px;
    right: 0px;
  }
  .navbar-default .dropdown-menu {
    left: auto !important;
    right: auto !important;
    margin-left: auto !important;
    width: 100% !important;
    min-width: 0 !important;
    max-width: none !important;
    position: relative !important;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in { 
    display: block!important;
  }
  .navbar-nav .open .dropdown-menu > li > a{
    padding: 10px 15px 10px 20px;
  }
  .collapsing {
    overflow: hidden!important;
  }
  #nav-search-form{
    position: static;
    width: 102%;
    left: 0;
    right: 0;
  }
  .dsc-two-col-fluid .dsc-one-col-card {
    padding-bottom: 0;
  }
}
@media (min-width: 768px){
  .main-content {
    border-bottom: 1px solid #f1f1f1;
  }
  .home-variants-one .content-middle .row .col-sm-6:first-child, 
  .home-variants-two .content-left {
    margin-top: -60px;
    padding-top: 60px;
    border-right: 1px solid #f1f1f1;
  }
  .home-variants-two .content-left{
    margin-bottom: -60px;
    padding-bottom: 60px;
  }
}
@media (max-width: 768px){
  .mega-menu .smartcard{
    margin-bottom: 30px !important;
  }
  .slick .slick-slide{
    max-width: 640px;
  }
  .dsc-smartcard .dsc-header-slide .card-info-wrapper {
    padding: 15px;
    width: 100%;
  }
  .dsc-header-slide .card-info-wrapper{
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%
  }
  .slick:hover .slick-prev.slick-arrow{
    left: 15px;
  }
  .slick:hover .slick-next.slick-arrow{
    right: 15px;
  }
}
@media (max-width: 767px){
  .pagination > li > a, 
  .pagination > li > span{
    padding: 10px;
  }
  .navbar-group-btn {
    margin: 0px -15px;
  }
  .navbar-group-btn .btn {
    border: none;
    background: none;
    padding: 13px 12px;
  }
  .search-block-form{
    right:0px;
    left: 0px
  }
  .dsc-header-slide .card-info-wrapper{
    width: 100%
  }
  .block > h2, .block-title{
    line-height: 21px;
  }
  footer .node.smartcard,
  footer .block:last-child{
    margin-bottom: 15px !important
  }
  .banners .slick .slick-slide{
    max-width: 320px;
  }
  .banners .dsc-header-slide {
    height: 360px;
    width: 320px;
  }
  .banners .slick .dsc-header-slide .card-info-wrapper {
    padding: 15px;
  }
  .banners .slick .dsc-header-slide .media-wrapper img{
    display: none;
  }
  .smartcard .format-picture.user-picture {
    display: block;
  }
  .dsc-two-col-simple .card-info-wrapper {
    padding-top: 15px;
  }
  .main-content .smartcard {
    padding-bottom: 0px !important;
    margin-bottom: 30px !important;
  }
  .node-social-share{
    margin-bottom: 30px;
    text-align: left
  }
  .node--view-mode-full ul.links{
    float: left
  }
  .dsc-footer > div:last-child .smartcard,
  .node.mx-node-full.smartcard {
    margin-bottom: 0 !important;
  }
  .content-middle{
    margin-top: 0px
  }
  .content-left {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 30px;
  }
  .home-variants-two .content-left {
    padding-bottom: 30px;
  }
  .horizontal .row:last-child .col-2 .smartcard{
    margin-bottom: 0px !important
  }
  .mx-user-full .field--name-user-picture {
    margin-bottom: 30px;
  }
  .breaking-news .view-content, 
  .breaking-news .slick-slider .slide {
    max-width: 320px
  }
  .breaking-news .slick-slider .slide a{
    padding: 0
  }
}